<DialogueContext.PU_GENCIVCHAT01_F_LBG_Chat_Comment_AboutShopItem_Pos_IG_001_OhThisIs __id="b332f295-f1c7-442b-b0a8-563e2c0cf98d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gencivchat01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENCIVCHAT01_F_LBG_Chat_Comment_AboutShopItem_Pos_IG_001_OhThisIs" speaker="eda4fe63-738f-47ac-a8da-e23dd393e55d" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENCIVCHAT01_F_LBG_Chat_Comment_AboutShopItem_Pos_IG_001_OhThisIs" />
  <contents />
  <tags />
</DialogueContext.PU_GENCIVCHAT01_F_LBG_Chat_Comment_AboutShopItem_Pos_IG_001_OhThisIs>